.container {
width: 100%; 
margin: 0 auto;
text-align: center;

}

body {
  font-family: Arial;
}


.header-nav-list {
  list-style: none;
  display: inline-block;
   
 }


.header-nav-item {
  display: inline-block;
  padding: 24px;
    
} 

.header-nav-link {
  color: black;
  text-decoration: none;
  padding: 32px;
  width: 88px;
  height: 24px;

}


.a {
  text-decoration-line: none;
  color:black;
}

span { 
  color:rgb(4, 149, 158);
}

.block {
  width: 100%;
  height: 552px;
  background-color: rgb(4, 149, 158); 
  background-image: url(././images/Frame.png); 
  background-repeat: no-repeat; 
  background-position:center; 
  
} 

.main-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  
}

.main-title {
font-size: 48px;
font-weight: 500;
line-height: 64px;
text-align: center;
padding: 40px, 0, 40px, 0;

}

.main-description { 
text-align: center;
font-weight: bold;
font-size: 20px;
font-weight: 500 bold;
line-height: 31px; 
text-align: left;
width: 856px;
}

.main-list {
font-size: 18px;
font-weight: 500;
line-height: 27px;
text-align: left;
padding: 40px 0, 24px, 0;
width: 856px;
}
  
.button { 
  color: white;
  background-color: rgb(4, 149, 158);
  border: none;
  width: 165px;
  height: 64px;
  margin-top: 40px;
  margin-bottom: 88px;
 }


.footer-text {
  display: inline-block; 
  font-size: 18px;
  font-weight: 400;
  line-height: 27px;
  text-align: center;
  padding: 16px ;
  
  border-top: 1px solid #161616;
  width: 100%;
 }



  









